lusernet.app_0.4.2-7+b1_amd64.deb


Advertisement

Description

lusernet.app - News reader for GNUstep

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name lusernet.app
Package version 0.4.2
Package release 7+b1
Package architecture amd64
Package type deb
Installed size 429 B
Download size 120.04 KB
Official Mirror ftp.br.debian.org
LuserNET is an NNTP based news reader for GNUstep.  Although it's at
an early version, it's already quite usable.  The following features
are available:
* Coloring of messages based on quoting depth.
* Background read-ahead.
* Intelligent scrolling.
* Handles multiple servers.
* Completely asynchronous.
* Good MIME conformance and handling.

Alternatives

Package Version Architecture Repository
lusernet.app_0.4.2-7+b1_i386.deb 0.4.2 i386 Debian Main
lusernet.app - - -

Requires

Name Value
gnustep-back0.24 >= 0.24.0
gnustep-base-runtime >= 1.24.6
gnustep-fslayout-fhs -
gnustep-gui-runtime >= 0.24.0
libc6 >= 2.14
libgnustep-base1.24 >= 1.24.6
libgnustep-gui0.24 >= 0.24.0
libobjc4 >= 4.6
libpantomime1.2 >= 1.2.0~pre3+snap20071004+dfsg

Provides

Name Value
news-reader -

Download

Type URL
Binary Package lusernet.app_0.4.2-7+b1_amd64.deb
Source Package lusernet.app

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lusernet.app deb package:
    # sudo apt-get install lusernet.app

Files

Path
/usr/bin/LuserNET
/usr/lib/GNUstep/Applications/LuserNET.app/LuserNET
/usr/lib/GNUstep/Applications/LuserNET.app/Resources
/usr/lib/GNUstep/Applications/LuserNET.app/stamp.make
/usr/share/GNUstep/LuserNET.app/Info-gnustep.plist
/usr/share/GNUstep/LuserNET.app/News.app.tiff
/usr/share/GNUstep/LuserNET.app/Bulgarian.lproj/Localizable.strings
/usr/share/GNUstep/LuserNET.app/English.lproj/Localizable.strings
/usr/share/GNUstep/LuserNET.app/French.lproj/Localizable.strings
/usr/share/GNUstep/LuserNET.app/German.lproj/Localizable.strings
/usr/share/GNUstep/LuserNET.app/Spanish.lproj/Localizable.strings
/usr/share/GNUstep/LuserNET.app/Swedish.lproj/Localizable.strings
/usr/share/applications/LuserNET.desktop
/usr/share/doc/lusernet.app/README.gz
/usr/share/doc/lusernet.app/changelog.Debian.amd64.gz
/usr/share/doc/lusernet.app/changelog.Debian.gz
/usr/share/doc/lusernet.app/changelog.gz
/usr/share/doc/lusernet.app/changelog.old.gz
/usr/share/doc/lusernet.app/copyright
/usr/share/man/man1/LuserNET.1.gz
/usr/share/menu/lusernet.app
/usr/share/pixmaps/News.app.xpm

Changelog

2014-06-11 - Yavor Doganov <yavor@gnu.org>
lusernet.app (0.4.2-7) unstable; urgency=medium
* Ack NMU, thanks Colin Watson.
* debian/source/format: Switch to 3.0 (quilt).
* debian/control (Build-Depends): Remove dpatch.
(Vcs-Arch): Replace with Vcs-Git and Vcs-Browser.
(Homepage): Remove; not accessible.
(Standards-Version): Compliant with 3.9.5 as of this release.
* debian/rules: Don't include dpatch.mk.  Enable hardening.
(clean): Merge the clean-patched recipe here.
(build-arch, build-indep): New targets as required by Policy.
* debian/patches/00list:
* debian/patches/05_pantomime1.2.dpatch:
* debian/patches/07_missing-includes.dpatch:
* debian/patches/10_mark_string_as_translatable.dpatch:
* debian/patches/20_bg_translation.dpatch:
* debian/patches/30_link_order.dpatch:
* debian/patches/40_modern_objc_api.dpatch: Rename/quiltify as...
* debian/patches/series:
* debian/patches/pantomime1.2.patch:
* debian/patches/missing-includes.patch:
* debian/patches/mark-string-as-translatable.patch:
* debian/patches/bg-translation.patch:
* debian/patches/link-order.patch:
* debian/patches/modern-objc-api.patch: ...and add DEP-3 headers.
* debian/patches/gcc-warnings.patch: New (Closes: #749758).
* debian/README.source: Delete.
* debian/watch: Update for the new upstream location, even though
there's no release yet.
* debian/LuserNET.desktop: Add Keywords field.
* debian/copyright: Switch to format 1.0.
2013-06-03 - Colin Watson <cjwatson@debian.org>
lusernet.app (0.4.2-6.1) unstable; urgency=low
* Non-maintainer upload.
* debian/patches/30_link_order.dpatch: Fix link order with 'ld
--as-needed' (closes: #633556, LP: #771011).
* debian/patches/40_modern_objc_api.dpatch: Use the modern GNU Objective-C
API (closes: #633557).
2010-08-24 - Yavor Doganov <yavor@gnu.org>
lusernet.app (0.4.2-6) unstable; urgency=medium
* debian/patches/07_missing-includes.dpatch: Update to fix FTBFS with
gnustep-base/1.20.1 (Closes: #593048). 
* debian/control (Standards-Version): Set to 3.9.1 (no changes needed).
2010-05-19 - Yavor Doganov <yavor@gnu.org>
lusernet.app (0.4.2-5) unstable; urgency=low
* debian/patches/07_missing-includes.dpatch: Simplify a bit and fix
FTBFS with gnustep-base/1.20.0 (Closes: #581956).
* debian/compat: Set to 7.
* debian/control (Build-Depends): Bump debhelper accordingly.  Remove
version requirement for libgnustep-gui-dev.
(Section): Change to `gnustep'.
(Depends): Add ${gnustep:Depends}.
(Description): Extend.
(Standards-Version): Compliant to 3.8.4 as of this release.
(Vcs-Arch): New field.
* debian/LuserNET.desktop: Set version to 1.0.
* debian/rules: Export GNUSTEP_MAKEFILES and remove gs_make usage.
(OBJCFLAGS): Do not define; use debug=yes conditionally.
(install): Replace dh_clean -k with dh_prep.
* debian/source/format:
* debian/README.source:
* debian/watch: New file.

See Also

Package Description
lush-library_1.2.1-9+cvs20110227+nmu1_all.deb Lisp Universal Shell Library
lush_1.2.1-9+cvs20110227+nmu1_amd64.deb Lisp Universal Shell Executable
lutefisk-doc_1.0.7+dfsg-4_all.deb De novo interpretation of peptide CID spectra - documentation
lutefisk_1.0.7+dfsg-4_amd64.deb de novo interpretation of peptide CID spectra
lv2-c++-tools-doc_1.0.5-1_all.deb lv2-c++-tools documentation
lv2-c++-tools_1.0.5-1_amd64.deb library and tools for LV2 plugins
lv2-dev_1.10.0~dfsg1-1_amd64.deb LV2 audio plugin specification
lv2-examples_1.10.0~dfsg1-1_amd64.deb LV2 audio plugin specification (example plugins)
lv2core_6.0+dfsg0-2_all.deb LV2 audio plugin specification (dummy package)
lv2file_0.83-1_amd64.deb Command-line program to apply LV2 effects to audio files
lv2proc_0.5.0-2_amd64.deb command line effect processor
lv2vocoder_1-3_amd64.deb LV2 vocoder plugin
lv_4.51-2.2_amd64.deb Powerful Multilingual File Viewer
lvm2_2.02.111-2.2+deb8u1_amd64.deb Linux Logical Volume Manager
lvtk-dev_1.2.0~dfsg0-1_amd64.deb LV2 C++ wrappers and utilities
Advertisement
Advertisement